<script setup lang="ts">
const props = defineProps<{ text: string; first?: boolean }>();
</script>

<template>
  <thead class="text-h6">
    <tr>
      <th colspan="2" class="pb-4" :class="{ 'pt-8': !props.first }">
        {{ props.text }}
      </th>
    </tr>
  </thead>
</template>
